Announcement Announcement Module
Collapse
No announcement yet.
Change Tomcat version in spring Dm Page Title Module
Move Remove Collapse
X
Conversation Detail Module
Collapse
  • Filter
  • Time
  • Show
Clear All
new posts

  • Change Tomcat version in spring Dm

    how do i upgrade the tomcat which is bundled with spring dm ? and how do i know the current version of tomcat which is bundled?

  • #2
    DM Server comes with Tomcat 6.0.18, which I believe is the latest one.
    You can see the latest version by looking at DM_SERVER_HOME/repository/bundles/ext/ and look at Catalina bundles (i.e., com.springsource.org.apache.catalina-6.0.18.jar)

    Comment


    • #3
      how do i change the tomcat version if needed to be back ward complaint ?

      where do i get the bundle for tomcat 5.5 ? will it be available in spring repository ?

      Comment


      • #4
        I'm afraid it doesn't work like that: the Tomcat integration offered by the dm Server is a lot tighter than that, so simply replacing some bundles with others to work with another Tomcat version is not possible. The only supported option, at least for now, is to use the version that's built-in with the dm Server.

        Comment

        Working...
        X